Find the answer to your Linux question:
Page 2 of 2 FirstFirst 1 2
Results 11 to 12 of 12
Like Tree2Likes
Hi drl! Yes, I think you have 1.8. Sorry, I should have said that the version I am trying to install now is 1.71. I tried both versions at the ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #11
    Just Joined!
    Join Date
    Sep 2012
    Posts
    6

    Hi drl!

    Yes, I think you have 1.8. Sorry, I should have said that the version I am trying to install now is 1.71. I tried both versions at the beginning and both gave me a problem with erno.h. But then somebody tested my dataset on 1.8 (for MAC OS) and there is apparently a bug on this version so I made my latest attempts with 1.71 only.

    I modified 1.71 makefile using 1.8 makefile:
    LIBS = -lgfortran -lm # FORTRAN to C library, and standard C library
    #LPATH = -L/usr/local/gfortran/lib
    #LPATH = -L/usr/local/lib/gfortran

    And then it worked... and 1.71 doesn't seem to have the bug observed on 1.8.

    Thanks a lot for your help and sorry again for mixing up with the two version.

    Best,

    Marie

  2. #12
    Just Joined!
    Join Date
    Oct 2012
    Posts
    1
    Hello everyone,
    Tx DRL.
    I just changed the line with memory.o and make worked in my machine with Ubuntu 12.04.

Page 2 of 2 FirstFirst 1 2

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •